Bug 72514 - Detect empty CD's
Summary: Detect empty CD's
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: magicdev   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-24 20:33 UTC by Peter Winnberg
Modified: 2007-04-18 16:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 23:50:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Winnberg 2002-08-24 20:33:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
It would be great if magicdev could detect when I insert empty CD's and
gnome-cd-properties had a option to launch my favorite frontend to
cdrecord/whatever.

Version-Release number of selected component (if applicable):

Additional info:

Comment 1 Owen Taylor 2003-01-13 23:50:36 UTC
1.1.4-1 hsa John Olby's patch to do this.


Note You need to log in before you can comment on or make changes to this bug.